WordPress.org

Ready to get started?Download WordPress

Forums

Can't Install/Update anything "automatically" (2 posts)

  1. snowlas
    Member
    Posted 1 year ago #

    I have not been able to install anything "automatically" or within the back end of WordPress. To be honest, if I think about it, I haven't been able to since I've updated to WP 3.5 And I had to update WP 3.5 manually (through my FTP client) as well. First time I ever had to update manually.

    I could definitely update plugins automatically prior to 3.5. I waited a month while plugins updated before going to WP 3.5.

    But I can't seem to update any plugins. They say they're updated, that the plugin has been activated, but when I go back to the Plugins list, I still have old versions.

    I tried to install modules within another plugin yesterday and the same thing happened.

    Any suggestions? I have my plugins folder and everything in it set to 777 permissions. My host does change the permission settings when things are uploaded to 644.

  2. snowlas
    Member
    Posted 1 year ago #

    Okay, so I realized my htaccess file had been set to some pretty low permissions by my host who needed to update it because of a DOS that occurred the day after I upgraded to 3.5.

    Now, when I try to update a plugin, I'm asked for FTP information, which was already defined in my config.php file and that there is an error connecting via FTP on the back end.

    I have updated the FTP password with my host, input the new password in the wp-config.php file, and I'm still having problems. Stopped defining it there, so I could input it in WordPress. Still nothing. Even used the old password.

    All the while my FTP client, cyberduck, has no problem connecting and using the old password. And I can upload new files to the server this way as well.

Topic Closed

This topic has been closed to new replies.

About this Topic